

a:link   {  text-decoration: none;color:#000000 }
		
		.txsmall {FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:12px;color: #000000;}
		.txsmalle {FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:12px;color: #000000;letter-spacing:0px;}
		.txmenu {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:16px;color: #000000;}
		.tx0 {FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:16px;color: #000000;line-height:140%;}
    .txs {FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:14px;color: #000000;letter-spacing:0px;}
		.tx1 {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:14px;color: #000000;}
		.tx2 {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:16px;;color: #000000;}
		.tx2l {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:16px;font-weight: 300;color: #000000;}

		.tx2b {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:19px;font-weight: 400;color: #000000;}

		.txmedium {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:22px;color: #000000;font-weight: 300;letter-spacing:-1px;}
		.tx3 { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 28px;font-weight: 300;letter-spacing:-1px}
		.tx3b { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 30px;font-weight: 300;letter-spacing:-1px}
		.tx3b2 { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 30px;font-weight: 700;letter-spacing:-1px}
		.tx3l {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:24px;color: #000000;font-weight: 300;letter-spacing:-1px;}
		.tx35l {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:26px;color: #000000;font-weight: 300;letter-spacing:-1px;}
		.tx4 { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 34px;font-weight: 700;letter-spacing:-1px}
		.tx36l {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:28px;color: #000000;font-weight: 300;letter-spacing:-1px;}		
		.tx4l {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:28px;color: #000000;font-weight: 300;letter-spacing:-1px;}
		.tx45 { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 38px;font-weight: 700;letter-spacing:-1px}
		.tx4s { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 28px;font-weight: 700;letter-spacing:-1px}
		
		.tx4l { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 34px;font-weight: 300;letter-spacing:-1px}
		.tx5l { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 48px;font-weight: 300;letter-spacing:-1px}
		.tx5s { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 44px;font-weight: 300;letter-spacing:-1px}
		.tx5 { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 52px;font-weight: 700;letter-spacing:-1px}
		.tx55 { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 62px;font-weight: 700;letter-spacing:-1px}
		.tx6l { font-family: 'Source Sans Pro', sans-serif;FONT-SIZE: 75px;font-weight: 300;letter-spacing:-1px}
		.prod {FONT-FAMILY:'Source Sans Pro', sans-serif;FONT-SIZE:20px;color: #000000;font-weight: 400;}

      .checkoutbutton {
  background-color:#4a5ea7;
  color:#fff;
  font-family:'Helvetica Neue',sans-serif;
  font-size:18px;
  line-height:30px;
  padding:0px 10px 0px 10px;
  border-radius:20px;
  -webkit-border-radius:15px;
  -moz-border-radius:20px;
  border:0;
  text-shadow:#000000 0 -1px 0;
  width:auto;
  height:32px;
  cursor:pointer;
}     



.orderbuttonbig { 

FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:18px;color: #FFFFFF;
padding:0px 16px 0px 16px;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
box-shadow: 1px 1px 3px grey;


text-shadow:#000000 -1px 1px 0;
width:auto;
height:30px;
cursor:pointer;
border:2px solid #18ab29;
background-color:#50b755;
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#50b755, endColorstr=#73c34f);
background-image:-moz-linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:-webkit-linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:-o-linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:-ms-linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#50b755), color-stop(46%,#73c34f),color-stop(87%,#18a352));
  

}

.orderbuttonbig:hoverbig {
border:2px solid #19701d;
background-color:#18a352;
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#73c34f, endColorstr=#50b755);
background-image:-moz-linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:-webkit-linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:-o-linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:-ms-linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#73c34f), color-stop(46%,#73c34f),color-stop(87%,#50b755));
  
}



.orderbutton { 

FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:12px;color: #FFFFFF;
padding:0px 6px 0px 6px;
border-radius:4px;
-webkit-border-radius:4px;
-moz-border-radius:4px;

text-shadow:#000000 -1px 1px 0;
width:auto;
height:20px;
cursor:pointer;
border:2px solid #18ab29;
background-color:#50b755;
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#50b755, endColorstr=#73c34f);
background-image:-moz-linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:-webkit-linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:-o-linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:-ms-linear-gradient(top, #50b755 0%, #73c34f 46%,#18a352 87%);
background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#50b755), color-stop(46%,#73c34f),color-stop(87%,#18a352));
  

}

.orderbutton:hover {
border:2px solid #19701d;
background-color:#18a352;
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#73c34f, endColorstr=#50b755);
background-image:-moz-linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:-webkit-linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:-o-linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:-ms-linear-gradient(top, #73c34f 0%, #73c34f 46%,#50b755 87%);
background-image:-webkit-gradient(linear, right top, right bottom, color-stop(0%,#73c34f), color-stop(46%,#73c34f),color-stop(87%,#50b755));
  
}



.orderbuttonblue { 

FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:12px;color: #FFFFFF;
padding:0px 6px 0px 6px;
border-radius:15px;
-webkit-border-radius:15px;
-moz-border-radius:15px;

text-shadow:#000000 -1px 1px 0;
width:auto;
height:20px;
cursor:pointer;
border:2px solid #182353;

-moz-box-shadow: 0px 0px 0px 2px #9fb4f2;
	-webkit-box-shadow: 0px 0px 0px 2px #9fb4f2;
	box-shadow: 0px 0px 0px 2px #9fb4f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	background-color:#7892c2;

}



.orderbuttonpink { 

FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:12px;color: #FFFFFF;
padding:0px 6px 0px 6px;
border-radius:15px;
-webkit-border-radius:15px;
-moz-border-radius:15px;

text-shadow:#000000 -1px 1px 0;
width:auto;
height:20px;
cursor:pointer;
border:2px solid #c6005d;
-moz-box-shadow:inset 0px 1px 0px 0px #c6005d;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c6005d;
	box-shadow:inset 0px 1px 0px 0px #c6005d;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c6005d), color-stop(1, #80024c));
	background:-moz-linear-gradient(top, #c6005d 5%, #80024c 100%);
	background:-webkit-linear-gradient(top, #c6005d 5%, #80024c 100%);
	background:-o-linear-gradient(top, #c6005d 5%, #80024c 100%);
	background:-ms-linear-gradient(top, #c6005d 5%, #80024c 100%);
	background:linear-gradient(to bottom, #c6005d 5%, #80024c 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6005d', endColorstr='#80024c',GradientType=0);
	background-color:#eb67e7;

}

.orderbuttongrey { 

FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:12px;color: #FFFFFF;
padding:0px 6px 0px 6px;
border-radius:15px;
-webkit-border-radius:15px;
-moz-border-radius:15px;

text-shadow:#000000 -1px 1px 0;
width:auto;
height:20px;
cursor:pointer;
border:2px solid #4f4f4f;
-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c4c4c4), color-stop(1, #8a8a8a));
	background:-moz-linear-gradient(top, #c4c4c4 5%, #8a8a8a 100%);
	background:-webkit-linear-gradient(top, #c4c4c4 5%, #8a8a8a 100%);
	background:-o-linear-gradient(top, #c4c4c4 5%, #8a8a8a 100%);
	background:-ms-linear-gradient(top, #c4c4c4 5%, #8a8a8a 100%);
	background:linear-gradient(to bottom, #c4c4c4 5%, #8a8a8a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4c4c4', endColorstr='#8a8a8a',GradientType=0);
	background-color:#c4c4c4;

}

.orderbuttongreypink { 

FONT-FAMILY: 'Source Sans Pro', sans-serif;FONT-SIZE:12px;color: #FFFFFF;
padding:0px 6px 0px 6px;
border-radius:15px;
-webkit-border-radius:15px;
-moz-border-radius:15px;

text-shadow:#000000 -1px 1px 0;
width:auto;
height:20px;
cursor:pointer;
border:2px solid #c6005d;
-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c4c4c4), color-stop(1, #8a8a8a));
	background:-moz-linear-gradient(top, #c4c4c4 5%, #8a8a8a 100%);
	background:-webkit-linear-gradient(top, #c4c4c4 5%, #8a8a8a 100%);
	background:-o-linear-gradient(top, #c4c4c4 5%, #8a8a8a 100%);
	background:-ms-linear-gradient(top, #c4c4c4 5%, #8a8a8a 100%);
	background:linear-gradient(to bottom, #c4c4c4 5%, #8a8a8a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4c4c4', endColorstr='#8a8a8a',GradientType=0);
	background-color:#c4c4c4;

}

.orderbuttonblue:hover {
border:2px solid #FFFFFF;
}

orderbuttonpink:hover {
border:2px solid #FFFFFF;
}

orderbuttongreyhover {
border:2px solid #FFFFFF;
}

orderbuttonpinkgrey:hover {
border:2px solid #FFFFFF;
}
    
		
a:visited { color: inherit;}
a:link { color: inherit;}
a:hover { 
  color:#de276e;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;



}
		
headermenu {
  color:#000000;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

headermenuon {
  color:#000000;
  background-color:#F00;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
}

#headermenu a {
  color: #000000;
  display: inline-block;
  text-decoration: none;
  overflow: hidden;
  vertical-align: top;
  -webkit-perspective: 600px;
  -moz-perspective: 600px;
  -ms-perspective: 600px;
  perspective: 600px;
  -webkit-perspective-origin: 50% 50%;
  -moz-perspective-origin: 50% 50%;
  -ms-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
}

#headermenuon a {
  color: #FFFFFF;
  padding:0px 4px 0px 4px;
  display: inline-block;
  background-color:#e84b82;
  text-decoration: none;
  overflow: hidden;
  vertical-align: top;
  -webkit-perspective: 600px;
  -moz-perspective: 600px;
  -ms-perspective: 600px;
  perspective: 600px;
  -webkit-perspective-origin: 50% 50%;
  -moz-perspective-origin: 50% 50%;
  -ms-perspective-origin: 50% 50%;
  perspective-origin: 50% 50%;
}

#headermenu a:hover span {
  background: #e84b82;
  -webkit-transform: translate3d(0px, 0px, -30px) rotateX(90deg);
  -moz-transform: translate3d(0px, 0px, -30px) rotateX(90deg);
  -ms-transform: translate3d(0px, 0px, -30px) rotateX(90deg);
  transform: translate3d(0px, 0px, -30px) rotateX(90deg);
}
#headermenu a span {
  display: block;
  position: relative;
  padding: 0 3px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
#headermenu a span:after {
  content: attr(data-title);
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  padding: 0 3px;
  color: #fff;
  background: #e84b82;
  -webkit-transform-origin: 50% 0%;
  -moz-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: translate3d(0px, 105%, 0px) rotateX(-90deg);
  -moz-transform: translate3d(0px, 105%, 0px) rotateX(-90deg);
  -ms-transform: translate3d(0px, 105%, 0px) rotateX(-90deg);
  transform: translate3d(0px, 105%, 0px) rotateX(-90deg);
}


.myButtonordernow {
	-moz-box-shadow: 0px 10px 14px -7px #22750b;
	-webkit-box-shadow: 0px 10px 14px -7px #22750b;
	box-shadow: 0px 10px 14px -7px #22750b;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #a9c745), color-stop(1, #5cbf2a));
	background:-moz-linear-gradient(top, #a9c745 5%, #5cbf2a 100%);
	background:-webkit-linear-gradient(top, #a9c745 5%, #5cbf2a 100%);
	background:-o-linear-gradient(top, #a9c745 5%, #5cbf2a 100%);
	background:-ms-linear-gradient(top, #a9c745 5%, #5cbf2a 100%);
	background:linear-gradient(to bottom, #a9c745 5%, #5cbf2a 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a9c745', endColorstr='#5cbf2a',GradientType=0);
	background-color:#a9c745;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:16px;
	border:1px solid #18ab29;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
		padding:9px 12px;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}
.myButtonordernow:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cbf2a), color-stop(1, #a9c745));
	background:-moz-linear-gradient(top, #5cbf2a 5%, #a9c745 100%);
	background:-webkit-linear-gradient(top, #5cbf2a 5%, #a9c745 100%);
	background:-o-linear-gradient(top, #5cbf2a 5%, #a9c745 100%);
	background:-ms-linear-gradient(top, #5cbf2a 5%, #a9c745 100%);
	background:linear-gradient(to bottom, #5cbf2a 5%, #a9c745 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cbf2a', endColorstr='#a9c745',GradientType=0);
	background-color:#5cbf2a;
}
.myButton:active {
	position:relative;
	top:1px;
}




    /***FIRST STYLE THE BUTTON***/
    input#gobutton{
    cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
    padding:5px 25px; /*add some padding to the inside of the button*/
    background:#35b128; /*the colour of the button*/
    border:1px solid #33842a; /*required or the default border for the browser will appear*/
    /*give the button curved corners, alter the size as required*/
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    /*give the button a drop shadow*/
    -webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
    box-shadow: 0 0 4px rgba(0,0,0, .75);
    /*style the text*/
    color:#f3f3f3;
    font-size:1.1em;
    }
    /***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
    input#gobutton:hover, input#gobutton:focus{
    background-color :#399630; /*make the background a little darker*/
    /*reduce the drop shadow size to give a pushed button effect*/
    -webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
    -moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
    box-shadow: 0 0 1px rgba(0,0,0, .75);
    }



.pictobtn {
  -moz-box-shadow:inset 0px 1px 0px 0px #fbafe3;
  -webkit-box-shadow:inset 0px 1px 0px 0px #fbafe3;
  box-shadow:inset 0px 1px 0px 0px #fbafe3;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff5bb0), color-stop(1, #ef027d) );
  background:-moz-linear-gradient( center top, #de256d 5%, #ef027d 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bb0', endColorstr='#ef027d');
  background-color:#de256d;
  -webkit-border-top-left-radius:9px;
  -moz-border-radius-topleft:9px;
  border-top-left-radius:9px;
  -webkit-border-top-right-radius:9px;
  -moz-border-radius-topright:9px;
  border-top-right-radius:9px;
  -webkit-border-bottom-right-radius:9px;
  -moz-border-radius-bottomright:9px;
  border-bottom-right-radius:9px;
  -webkit-border-bottom-left-radius:9px;
  -moz-border-radius-bottomleft:9px;
  border-bottom-left-radius:9px;
  text-indent:0;
  border:1px solid #de256d;
  display:inline-block;
  color:#ffffff;
  font-family:Arial;
  font-size:15px;
  font-weight:bold;
  font-style:normal;
  height:29px;
  line-height:29px;
  width:200px;
  text-decoration:none;
  text-align:center;
  text-shadow:1px 1px 0px #c70067;
}
.pictobtn:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ef027d), color-stop(1, #ff5bb0) );
  background:-moz-linear-gradient( center top, #ef027d 5%, #ff5bb0 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef027d', endColorstr='#ff5bb0');
  background-color:#ef027d;
}.pictobtn:active {
  position:relative;
  top:1px;
}

 /***  ################ MEGA MENU ################# ***/

/* google font nunito */

/* body layout */


/* reset */
.flat-mega-menu ul,
.flat-mega-menu li,
.flat-mega-menu a,
.flat-mega-menu p,

.flat-mega-menu h2 {
  margin: 0;
  padding: 0;
  color: #000000; 
  font-color: #000000;
  display: block;
  line-height: normal;
  text-decoration: none;;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  FONT-FAMILY:'Source Sans Pro', sans-serif;
  FONT-SIZE:16px;
  vertical-align: middle;

  
}

boxlogo {
  width:184px;
  height:65px;	
  display: block;
  background:none;	  
  position: relative;
  float: left;
  overflow: hidden;
}

.pictorem-logo { 
background:none;
width:184px;
height:65px;

 -webkit-animation-duration: 0.5s; 
    animation-duration: 0.5s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes flipInY { 
    0% { 
        -webkit-transform: translate(0px,50px); 
        opacity: 0; 
    } 
    40% { 
        -webkit-transform:translate(0px,5px); 
    } 
    70% { 
        -webkit-transform: translate(0px,2px); 
    } 
    100% { 
        -webkit-transform: translate(0px,0px); 
        opacity: 1; 
    } 
} 
@keyframes flipInY { 
    0% { 
        transform: translate(0px,50px); 
        opacity: 0; 
    } 
    40% { 
        transform: translate(0px,5px); 
    } 
    70% { 
        transform: translate(0px,2px); 
    } 
    100% { 
        transform: translate(0px,0px); 
        opacity: 1; 
    } 
} 
.flipInY { 
    -webkit-backface-visibility: visible !important; 
    -webkit-animation-name: flipInY; 
    backface-visibility: visible !important; 
    animation-name: flipInY; 
}
.pictorem-logo:hover { 

background:none !important;
opacity:1 !important;
filter: alpha(opacity=100) !important;
    -webkit-animation-name: pulse; 
    animation-name: pulse; 

    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 

@-webkit-keyframes pulse { 
    0% { -webkit-transform: scale(1); } 
    50% { -webkit-transform: scale(1.05); } 
    100% { -webkit-transform: scale(1); } 
} 
@keyframes pulse { 
    0% { transform: scale(1); } 
    50% { transform: scale(1.05); } 
    100% { transform: scale(1); } 
} 



/* menu container */
.flat-mega-menu {
  margin: 0 auto;     /* margin for align container center */
  padding: 0;
  position: relative;
  z-index: 999;
  display: block;
  max-width: 933px;    /* container max-width 1280px */
  width: 100%;
  FONT-FAMILY:'Source Sans Pro', sans-serif;
  FONT-SIZE:16px;
  color: #000000; 
  
  vertical-align:middle;
  
  
  
}

/* ul tag layout */
.flat-mega-menu > ul {
  float: left;
  width: 100%;
  
  
  
}

/* li tag layout */
.flat-mega-menu > ul > li {
  float: left;
  min-height: 65px;
  height:auto;
  color: #000000;
  min-width: 10%;
  vertical-align:middle;
  
}

/* a tag layout */
.flat-mega-menu > ul > li > a {
  
color: #000000;
  text-align: center;
  vertical-align:middle;
  line-height:65px;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
  vertical-align: middle;
  height:65px;
}



/* .login-form class */
.flat-mega-menu ul .login-form {
  min-width: 6%;
  text-align: center;
  cursor: pointer;
  float: right;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}

.flat-mega-menu .login-form table,
.flat-mega-menu .login-form tbody {
  width: 100%;
}

.flat-mega-menu .login-form input {
  width: 100%;
  margin: 0 0 3px;
  padding: 0 10px;
  display: block;
  border-radius: 3px;
  background-color: rgb(244, 244, 244);
  box-shadow: inset 0.5px 1px 3px 0px rgba(0,0,0,0.10);
  -webkit-box-shadow: inset 0.5px 1px 3px 0px rgba(0,0,0,0.10);
  border: none;
  height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

.flat-mega-menu .login-form input[type=submit] {
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 3px;
  opacity: 0.81;
  box-shadow: inset 0.5px 0.866px 0px 0px rgba(255, 248, 68, 0.106);
  background: #D55401;
  color: #FFFFFF;
  height: 35px;
  width: 100px;
  font-size: 1em;
  font-family: "nunito regular";
  margin-top: 10px;
  cursor: pointer;
  outline: none;
}

.flat-mega-menu .login-form input[type=submit]:hover {
  opacity: 1;
}

.flat-mega-menu .login-form input[type=checkbox] {
  float: left;
  display: block;
  height: 35px;
  width: auto;
  cursor: pointer;
  outline: none;
  background-color: #FFFFFF;
}

.flat-mega-menu .login-form label {
  color: #7D7D7D;
  font-family: "nunito regular";
  font-size: 0.8em;
  font-weight: normal;
  height: 35px;
  display: block;
  margin: 10px 0 0;
  padding: 0 0 0 0px;
  line-height: 35px;
  white-space: nowrap;
  cursor: pointer;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
}

.flat-mega-menu .login-form ul {
  position: absolute;
  right: 0px;
  width: 300px;
  padding: 15px 15px 10px;
}

.flat-mega-menu .login-form:hover {
  background-color: #FFFFFF;
  color: #D55401;
  /* animation */
  transition: background 0.3s linear 0s, color 0.3s linear 0s;
  -moz-transition: background 0.3s linear 0s, color 0.3s linear 0s;
  -ms-transition: background 0.3s linear 0s, color 0.3s linear 0s;
  -o-transition: background 0.3s linear 0s, color 0.3s linear 0s;
  -webkit-transition: background 0.3s linear 0s, color 0.3s linear 0s;
}

/* .search-bar class */
.flat-mega-menu ul .search-bar {
  min-width: 6%;
  text-align: center;
  cursor: pointer;
  float: right;
  padding-left: 10px;
  padding-right: 10px;
}

.flat-mega-menu .search-bar:hover {
  background-color: #FFFFFF;
  color: #D55401;
  /* animation */
  transition: background 0.3s linear 0s, color 0.3s linear 0s;
  -moz-transition: background 0.3s linear 0s, color 0.3s linear 0s;
  -ms-transition: background 0.3s linear 0s, color 0.3s linear 0s;
  -o-transition: background 0.3s linear 0s, color 0.3s linear 0s;
  -webkit-transition: background 0.3s linear 0s, color 0.3s linear 0s;
}

.flat-mega-menu .search-bar ul {
  position: absolute;
  right: 0;
  width: 50%;
}

.flat-mega-menu .search-bar table,
.flat-mega-menu .fa-user tbody {
  width: 100%;
}

.flat-mega-menu .search-bar table tr td:last-child {
  width: 120px;
}

.flat-mega-menu .search-bar ul input[type=text] {
  background-color: #FFFFFF;
  box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.55);
  -webkit-box-shadow: inset 0px 0px 2px 0px rgba(0,0,0,0.55);
  border: none;
  padding: 10px;
  width: 100%;
  float: left;
  border-right: 10px solid rgba(0,0,0,0.00);
  border-left: 20px solid rgba(0,0,0,0.00);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 40px;
  outline: none;
}

.flat-mega-menu .search-bar ul input[type=submit] {
  border: none;
  width: 85%;
  cursor: pointer;
  font-size: 0.9em;
  font-family: "nunito regular";
  float: left;
  height: 40px;
  outline: none;
  border: 1px solid rgba(0,0,0,0.15);
  opacity: 0.81;
  box-shadow: inset 0.5px 0.866px 0px 0px rgba(255, 248, 68, 0.106);
  background: #D55401;
  color: #FFFFFF;
}

.flat-mega-menu .search-bar ul input[type=submit]:hover {
  opacity: 1;
  outline: none;
}

/* hover animation */


mark {
 color: #FFFFFF;
 background:#e84b82;
 padding:2px 4px 2px 4px;
}

.mousecolorhoveron {
  font-color: #FFFFFF;
  color: #FFFFFF;
  /* animation */
 background:#e84b82;
background-origin: content-box;
}



.mousecolorhover:hover > a {

  color: #FFFFFF;
  /* animation */
   
  box-shadow: inset 0 -100px 0 0 #e84b82;
}



/*------- Drop down layout start ------*/
.flat-mega-menu .drop-down {
  position: absolute;
  background: #f9f9f9;
  z-index: 999;
  margin-left: 0px;
  width: 100%;
  float: left;
  width: 100px;
  border-top: none;
  padding-top: 10px;
  padding-bottom: 10px;
  border-color:#e0e0e0;
  border-style:solid;
  border-width:0px 1px 1px 1px;
    box-shadow: 0 0 20px #dad9d9 !important;

    transition: outline .1s linear
}


.flat-mega-menu .drop-down li {
  float: left;
  width: 100%;
  position: relative;
}

.flat-mega-menu .drop-down a {

  cursor:pointer;

}


.flat-mega-menu .drop-down li a {
  padding:0px !important;
  margin:0px !important;
  vertical-align:middle;
  cursor:pointer;
  /* animation */
  transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
  -moz-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
  -ms-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
  -o-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
  -webkit-transition: color 0.2s linear 0s, padding-left 0.2s linear 0s;
}

/* drop down hover animation */
.flat-mega-menu .drop-down li:hover > a {
  color: #000000;
  
}

/* default hover animation to show drop down */
.flat-mega-menu > ul > li:hover .drop-down {
  display: block;
}

.flat-mega-menu ul li .drop-down li:hover > .drop-down {
  display: block;
}

/* .hover-fade animation to show drop down */
.flat-mega-menu > ul > li .drop-down.hover-fade {
  display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-fade,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-fade {
  display: block;
  /* keyframes animation */
  animation: hover-fade 0.3s linear 0s forwards;
  -moz-animation: hover-fade 0.3s linear 0s forwards;
  -ms-animation: hover-fade 0.3s linear 0s forwards;
  -o-animation: hover-fade 0.3s linear 0s forwards;
  -webkit-animation: hover-fade 0.3s linear 0s forwards;
}

@keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}
@-moz-keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}
@-ms-keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}
@-o-keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}
@-webkit-keyframes hover-fade {0% {opacity:0;}100% {opacity:1;}}

/* .hover-zoom animation to show drop down */
.flat-mega-menu > ul > li .drop-down.hover-zoom {
  display: none;
}


/*  NEW  FADEINUP ADDITIONAL */

.flat-mega-menu > ul > li .drop-down.hover-fadeInUp {
  display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-fadeInUp,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-fadeInUp {
  display: block;
   -webkit-animation-name: fadeInUp; 
    animation-name: fadeInUp; 
    -webkit-animation-duration: 0.3s; 
    animation-duration: 0.3s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 


}

/* .hover-zoom animation to show drop down */
.flat-mega-menu > ul > li .drop-down.hover-fadeInUp {
  display: none;
}



@-webkit-keyframes fadeInUp { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateY(35px); 
    } 
    100% { 
        opacity: 1; 
        -webkit-transform: translateY(0); 
    } 
} 

@keyframes fadeInUp { 
    0% { 
        opacity: 0; 
        transform: translateY(35px); 
    } 
    100% { 
        opacity: 1; 
        transform: translateY(0); 
    } 
} 

.fadeInUp { 
    -webkit-animation-name: fadeInUp; 
    animation-name: fadeInUp; 
}


/*  NEW  FLIPX ADDITIONAL */

.flat-mega-menu > ul > li .drop-down.hover-flipx {
  display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-flipx,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-flipx {
  display: block;
   -webkit-backface-visibility: visible !important; 
    -webkit-animation-name: flipx; 
    backface-visibility: visible !important; 
    animation-name: flipx; 
   -webkit-animation-duration: 0.4s; 
    animation-duration: 0.4s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
} 


}

/* .hover-zoom animation to show drop down */
.flat-mega-menu > ul > li .drop-down.hover-flipx {
  display: none;
}


@-webkit-keyframes flipx { 
    0% { 
        -webkit-transform: perspective(400px) rotateX(90deg); 
        opacity: 0; 
    } 
   
    70% { 
        -webkit-transform: perspective(400px) rotateX(10deg); 
    } 
    100% { 
        -webkit-transform: perspective(400px) rotateX(0deg); 
        opacity: 1; 
    } 
} 
@keyframes flipx { 
    0% { 
        transform: perspective(400px) rotateX(90deg); 
        opacity: 0; 
    } 
   
    70% { 
        transform: perspective(400px) rotateX(10deg); 
    } 
    100% { 
        transform: perspective(400px) rotateX(0deg); 
        opacity: 1; 
    } 
} 

.flipx { 
    -webkit-animation-name: flipx; 
    animation-name: flipx; 
}







.flat-mega-menu > ul > li:hover > .drop-down.hover-zoom,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-zoom {
  display: block;
  /* keyframes animation */
  animation: hover-zoom 0.2s linear 0s forwards;
  -moz-animation: hover-zoom 0.2s linear 0s forwards;
  -ms-animation: hover-zoom 0.2s linear 0s forwards;
  -o-animation: hover-zoom 0.2s linear 0s forwards;
  -webkit-animation: hover-zoom 0.2s linear 0s forwards;
}

@keyframes hover-zoom {0% {opacity:0; transform: scale(0.8, 0.8);} 100% {opacity:1; transform:scale(1.0, 1.0);}}
@-moz-keyframes hover-zoom {0% {opacity:0; -moz-transform: scale(0.8, 0.8);} 100% {opacity:1; -moz-transform:scale(1.0, 1.0);}}
@-ms-keyframes hover-zoom {0% {opacity:0; -ms-transform: scale(0.8, 0.8);} 100% {opacity:1; -ms-transform:scale(1.0, 1.0);}}
@-o-keyframes hover-zoom {0% {opacity:0; -o-transform: scale(0.8, 0.8);} 100% {opacity:1; -o-transform:scale(1.0, 1.0);}}
@-webkit-keyframes hover-zoom {0% {opacity:0; -webkit-transform: scale(0.8, 0.8);} 100% {opacity:1; -webkit-transform:scale(1.0, 1.0);}}

/* .hover-expand animation to show drop down */
.flat-mega-menu > ul > li .drop-down.hover-expand {
  display: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-expand,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-expand {
  display: block;
  /* keyframes animation */
  animation: hover-expand 0.2s linear 0s forwards;
  -moz-animation: hover-expand 0.2s linear 0s forwards;
  -ms-animation: hover-expand 0.2s linear 0s forwards;
  -o-animation: hover-expand 0.2s linear 0s forwards;
  -webkit-animation: hover-expand 0.2s linear 0s forwards;
}

@keyframes hover-expand { 0% {opacity:0; transform: rotateY(90deg);} 100% {opacity:1; transform:rotateY(0deg);}}
@-moz-keyframes hover-expand { 0% {opacity:0; -moz-transform: rotateY(90deg);} 100% {opacity:1; -moz-transform:rotateY(0deg);}}
@-ms-keyframes hover-expand { 0% {opacity:0; -ms-transform: rotateY(90deg);} 100% {opacity:1; -ms-transform:rotateY(0deg);}}
@-o-keyframes hover-expand { 0% {opacity:0; -o-transform: rotateY(90deg);} 100% {opacity:1; -o-transform:rotateY(0deg);}}
@-webkit-keyframes hover-expand { 0% {opacity:0; -webkit-transform: rotateY(90deg);} 100% {opacity:1; -webkit-transform:rotateY(0deg);}}

/* fontAwesome icons layout */
.flat-mega-menu .drop-down li i {
  position: absolute;
  z-index: 999;
  top: 0;
  right: 20px;
  bottom: 0;
  height: 16px;
  margin: auto;
  color: #555658;
}

/* level 2 .drop-down layout */
.flat-mega-menu .drop-down .drop-down {
  left: 100%;
  top: -10px;
  width: 150px;
}

/*------- one column layout ----------*/
.flat-mega-menu .drop-down.one-column {
  width: 500px;
  right:0px !important;
  padding: 25px;
}

.flat-mega-menu .drop-down .drop-down.one-column {
  width: 450px;
  
}

/*-------- two column layout ---------*/
.flat-mega-menu .drop-down.two-column {
  width: 500px;
  right:0px !important;
}

.flat-mega-menu .drop-down.two-column ul {
  float: left;
  width: 230px;
  margin: 0;
  padding: 10px;
}

/*--------- .full-width with 4 columns layout -----------*/
.flat-mega-menu .drop-down.full-width {
  width: 100%;
  margin-left: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.flat-mega-menu .drop-down.full-width ul {
  float: left;
  width: 25%;
  padding:5px;
  cursor: default;
}

.flat-mega-menu .drop-down.full-width ul li {
  margin: 0;
  
  float: left;
  width: 100%;
}

.flat-mega-menu .drop-down.full-width ul li a {
  margin: 0;
  border: none;
  padding: 0;
  float: left;
  margin-right: 10%;
  margin-left: 10%;
  transition: text-indent 0.2s linear 0s;
  -moz-transition: text-indent 0.2s linear 0s;
  -ms-transition: text-indent 0.2s linear 0s;
  -o-transition: text-indent 0.2s linear 0s;
  -webkit-transition: text-indent 0.2s linear 0s;
}

/* hover animation */
.flat-mega-menu .drop-down.full-width ul li:hover a {
    transition: all .2s ease-in-out; 
  transform: scale(1.05); 
}

.flat-mega-menu .drop-down.full-width ul li p {
  margin: 0;
  float: left;
  width: 100%;
  clear: both;
  
  color: #888888;
}

/*---------- drop down with .social-bar class -------*/
.flat-mega-menu .drop-down.social-bar {
  width: 200px;
}

/* hr tag layout */
.flat-mega-menu hr {
  margin: 0;
  padding: 0;
  display: block;
}



/* image hover animation */
.flat-mega-menu img:hover {
  opacity: 0.8;
}

/* h2 layout */
.flat-mega-menu h2 {
  color: #888888;
  FONT-FAMILY:'Source Sans Pro', sans-serif;
  FONT-SIZE:14px;
  FONT-WEIGHT:400;
  margin: 0;
  padding: 5px 5px 5px 10%;
  padding-top: 15px;
  padding-bottom: 10px;
}

/* .social-bar class layout */
.flat-mega-menu .social-bar {
  position: relative;
}

.flat-mega-menu .social-bar ul {
  width: 262px;
  padding: 10px;
  position: absolute;
  background-color: #FFFFFF;
  border-bottom: 3px solid;
  border-bottom-color: #D55401;
  right: 0;
}

.flat-mega-menu .social-bar ul li {
  float: left;
  width: 40px;
  height: 40px;
  margin: 10px;
  padding: 0;
}

.flat-mega-menu .social-bar ul a {
  margin: 0;
  padding: 0;
  display: block;
  height: 40px;
  width: 40px;
  position: relative;
}

.flat-mega-menu .social-bar ul a i {
  text-align: center;
  padding: 0;
  margin: 0;
  height: 50px;
  width: 40px;
  position: absolute;
  top: 0;
  left: 0;
  vertical-align:middle;
  border: 1px solid rgba(0,0,0,0.10);
  line-height: 40px;
  border-radius: 5px;
  color: #000000;
  font-size: 1.3em;
  border-radius: 4px;
  background-image: -moz-linear-gradient(90deg, rgba(233,233,233,1.00) 0%, rgba(233,233,233,1.00) 100%);
  background-image: -webkit-linear-gradient(90deg, rgba(233,233,233,1.00) 0%, rgba(233,233,233,1.00) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(240,240,240) 0%, rgb(243,243,243) 100%);
  background-image: -o-linear-gradient(90deg, rgba(233,233,233,1.00) 0%, rgba(233,233,233,1.00) 100%);
  background-image: linear-gradient(0deg, rgba(233,233,233,1.00) 0%, rgba(233,233,233,1.00) 100%);
}

.flat-mega-menu .social-bar ul a:hover i {
  background: #C7C7C7;
  color: #000000
}

/* mobile button hide in desktop mode */
.flat-mega-menu > label,
.flat-mega-menu > input {
  display: none;
}

/* media query */
@media screen and (max-width:300px) {

/* li tag layout */
.flat-mega-menu > ul > li {
  width: 100%;
  
}

.flat-mega-menu > ul > li:hover > a,
.flat-mega-menu > ul > .login-form:hover,
.flat-mega-menu > ul > .search-bar:hover{
    color: #ffffff !important;
}

/* .title class layout */
.flat-mega-menu > ul > .title a {
  text-align: center;
}

/* .full-width class layout */
.flat-mega-menu .drop-down.full-width {
  position: relative;
  left: 0px !important;
}

/* all drop-downs layout */
.flat-mega-menu .drop-down.one-column,
.flat-mega-menu .drop-down.two-column,
.flat-mega-menu .drop-down.full-width,
.flat-mega-menu .drop-down .drop-down,
.flat-mega-menu .social-bar ul,
.flat-mega-menu .search-bar ul,
.flat-mega-menu .login-form ul {
  width: 100% !important;
  display: block !important;
  position: relative;
  left: 0px;
  transform: scale(1.0, 1.0), rotateY(90deg);
  -moz-transform: scale(1.0, 1.0), rotateY(90deg);
  -ms-transform: scale(1.0, 1.0), rotateY(90deg);
  -o-transform: scale(1.0, 1.0), rotateY(90deg);
  -webkit-transform: scale(1.0, 1.0), rotateY(90deg);
}

.flat-mega-menu .drop-down .drop-down {
  border: none;
  border-top: 1px solid #E8E8E8;
  border-bottom: 1px solid #E8E8E8;
  top: 0;
  padding: 0;
}

.flat-mega-menu .drop-down .drop-down.one-column {
  padding-left: 20px;
}

.flat-mega-menu > ul > li .drop-down.hover-expand,
.flat-mega-menu > ul > li .drop-down.hover-fade,
.flat-mega-menu > ul > li .drop-down.hover-zoom {
  display: none;
  border: none;
}

.flat-mega-menu > ul > li:hover > .drop-down.hover-expand,
.flat-mega-menu > ul > li:hover > .drop-down.hover-fade,
.flat-mega-menu > ul > li:hover > .drop-down.hover-zoom,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-expand,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-fade,
.flat-mega-menu > ul > li .drop-down li:hover > .drop-down.hover-zoom {
  display: block;
  /* keyframes animation */
  animation: hover-default 0.2s linear 0s forwards;
  -moz-animation: hover-default 0.2s linear 0s forwards;
  -ms-animation: hover-default 0.2s linear 0s forwards;
  -o-animation: hover-default 0.2s linear 0s forwards;
  -webkit-animation: hover-default 0.2s linear 0s forwards;
}

.flat-mega-menu > ul > .login-form:hover,
.flat-mega-menu > ul > .search-bar:hover,
.flat-mega-menu > ul > li:hover > a {
  color: #FFFFFF;
  background: inherit;
}

.flat-mega-menu ul .login-form,
.flat-mega-menu ul .search-bar {
  margin: 0;
  padding: 0;
}

.flat-mega-menu ul .login-form label {
  text-align: left;
  text-indent: 10px;
}

.flat-mega-menu ul .login-form table td {
  cursor: default;
}

.flat-mega-menu .drop-down.two-column ul,
.flat-mega-menu .drop-down.full-width ul {
  width: 50%;
}

.flat-mega-menu .drop-down.one-column a,
.flat-mega-menu .drop-down.two-column a {
  width: auto;
  float: left;
}

.flat-mega-menu ul .social-bar {
  text-align: center;
}

.flat-mega-menu ul .social-bar ul li {
  display: inline-block;
  float: none;
}

/* fontAwesome icons layout */
.flat-mega-menu .drop-down li .fa.fa-angle-right {
  position: relative;
  z-index: 9999;
  right: 0px;
  float: right;
    color: #555658;
  padding: 0;
  margin: 0 17px 0 0;
  display: block;
  line-height: 38px;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
}

/* mobile button layout */
.flat-mega-menu #mobile-button {
  position: absolute;
  display: none;
}

.flat-mega-menu > ul {
  height: 50px;
  overflow: hidden;
}

/* mobile button click to show drop down */
.flat-mega-menu #mobile-button:checked + ul {
  height: auto;
  overflow: visible;
}

/* label tag layout */
.flat-mega-menu > label {
  width: 50px;
  height: 50px;
  background-color: rgba(0,0,0,0.10);
  display: block;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  line-height: 50px;
  
  color: #FFFFFF;
  cursor: pointer;
}

.flat-mega-menu > label i{
  -ms-user-select:none;
  -moz-user-select:none;
  -o-user-select:none;
  -webkit-user-select:none; 
}

.flat-mega-menu ul .title {
  padding-left: 50px;
}

/* collapse class layout */
.flat-mega-menu .collapse .drop-down.one-column,
.flat-mega-menu .collapse .drop-down.two-column,
.flat-mega-menu .collapse .drop-down.full-width,
.flat-mega-menu .collapse .drop-down .drop-down,
.flat-mega-menu .collapse .social-bar ul,
.flat-mega-menu .collapse .search-bar ul,
.flat-mega-menu .collapse .login-form ul {
  width: 100% !important;
  display: none !important;
  position: relative;
  left: 0px;
  transform: scale(1.0, 1.0), rotateY(90deg);
  -moz-transform: scale(1.0, 1.0), rotateY(90deg);
  -ms-transform: scale(1.0, 1.0), rotateY(90deg);
  -o-transform: scale(1.0, 1.0), rotateY(90deg);
  -webkit-transform: scale(1.0, 1.0), rotateY(90deg);
}

.flat-mega-menu > .collapse > li:hover > .drop-down.hover-expand,
.flat-mega-menu > .collapse > li:hover > .drop-down.hover-fade,
.flat-mega-menu > .collapse > li:hover > .drop-down.hover-zoom,
.flat-mega-menu > .collapse > li .drop-down li:hover > .drop-down.hover-expand,
.flat-mega-menu > .collapse > li .drop-down li:hover > .drop-down.hover-fade,
.flat-mega-menu > .collapse > li .drop-down li:hover > .drop-down.hover-zoom {
  display: block !important;
  /* keyframes animation */
  animation: hover-fade 0.2s linear 0s forwards;
  -moz-animation: hover-fade 0.2s linear 0s forwards;
  -ms-animation: hover-fade 0.2s linear 0s forwards;
  -o-animation: hover-fade 0.2s linear 0s forwards;
  -webkit-animation: hover-fade 0.2s linear 0s forwards;
}

@keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}
@-moz-keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}
@-ms-keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}
@-o-keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}
@-webkit-keyframes hover-fade { 0% {opacity:0;} 100% {opacity:1}}

}

/* media query */
@media screen and (max-width:320px) {

/* ul tag layout */
.flat-mega-menu .drop-down.two-column ul,
.flat-mega-menu .drop-down.full-width ul {
  width: 100%;
}

/* .search-bar layout */
.flat-mega-menu ul .search-bar td {
  width: 100% !important;
  float: left;
  padding: 5px 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: default;
}

.flat-mega-menu ul .search-bar input[type=text],
.flat-mega-menu ul .search-bar input[type=submit] {
  width: 100%;
  margin: 0;
  border: none;
}

/* .login-form layout */
.flat-mega-menu ul .login-form ul {
  padding: 20px;
}

.flat-mega-menu ul .login-form td {
  float: left;
  width: 100%;
  cursor: default;
}

.flat-mega-menu ul .login-form input[type=submit] {
  width: 100%;
}

/* .title class layout */
.flat-mega-menu ul .title {
  padding-left: 0px;
  text-indent: 60px;
}
}

		
